<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="monstyle.css">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <title>SOPHONISBE</title>
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
  
</head>


<body>

    <!--debut du header-->
    <header>
        <a href="#" class="logo"> <span>S</span>ophonisbe</a>
        <div class="menuToggle" onclick="toggleMenu();"></div>
        <ul class="navbar">
            <li><a class= "active" href="#banniere" onclick="toggleMenu();">Accueil</a></li>
            <li><a href="#Sophinisbe" onclick="toggleMenu();">À propos</a></li>
            <li><a href="#Illustration" onclick="toggleMenu();">Illustration</a></li>
            <li><a href="#publications" onclick="toggleMenu();">Librairie</a></li> 
            <li><a href="#actualités" onclick="toggleMenu();">Actualités</a></li>
            <li><a href="#contact" onclick="toggleMenu();">Contact</a></li>
        </ul>
    
        <div class="icons">
            <a href="https://www.flaticon.com/fr/icones-gratuites/chercher" title="chercher icônes"></a>
        </div>
    </header> 
    <!--fin du header-->

       <!--début banniere-->
    <section class="banniere" id="banniere">
        <div class="contenu">
            <h2>Bienvenue Sur le site dédié à La Sophonisbe</h2>
            <p><strong>Premère tragédie de la littérature européenne !</strong></p>
        </div>
    </section>
        <!--fin banniere-->


    <!--début à propos-->
    
    <section class="Sophinisbe" id="Sophinisbe">
        <div class="row">
    
            <div class="col50">
                <h2 class="titre-texte"><span>L</span>a <span>S</span>ophonisbe</h2>
                <p>Née en 235 avant Jésus Christ en Afrique du Nord, Sophonisbe est une princesse cathaginoise. Fille du général Carthaginois Hasdrubal Cisco, qui intervient en Espagne pendant la seconde guerre punique. Elle est connue pour son éducation et sa beauté. Vers 205 av.J-C, sur l'ordre de son père, pour sceller une alliance entre Carthaginois et numides, Sophonisbe épouse Syphax, roi de Numidie. Elle le pousse alors à combattre Rome, dont les armées ne tardent pas à débarquer en Afrique.</p>
                <p>Auparavant, rapporte Appien, elle fut la fiancée de Massinissa, qui est un autre roi numide, considèré tel qu'un rival de syphax. D'une part, Syphax avait entre-temps envahi les territoires de son rival Massinissa, qui s'était allié de son côté avec Scipion. D'autres part les historiens gréco-romains soulignent l'influence de Sophonisbe sur Syphax, pour le maintenir dans l'alliance carthaginoise. De ce fait, les armées coalisées d'Hasdrubal et de Syphax, en supériorité numérique, parvinrent d'abord à éviter le siège d'Utique (Bataille d'Utique), malgré des pertes importantes...</p>
     
            </div>
    
            <div class="col50">
                <div class="img">
                    <img src="./Images/Sophi.jpg" alt="image">
                </div>
            </div>
    
        </div>
    </section>
    <!--fin à propos-->


    <!-- debut Illustation-->  
    <section class="Illustration" id="Illustration">
        <div class="titre">
        <h2 class="titre-texte"><span>I</span>llustration</h2>
        <p>Le projet porte sur l’édition numérique des traductions françaises de la Sophonisbe. Il s’agit de la première tragédie de la littérature européenne composée par Giangiorgio Trissino (Tristan), figure fondamentale dans l’histoire littéraire de la Renaissance italienne. Connu pour ses théories linguistiques, Giangiorgio Trissino tente une réforme des orthographes en faisant imprimer ses œuvres avec les lettres de l’alphabet grec en remplaçant le « e » par epsilon et le « o » par oméga. Depuis la Renaissance, il n’existe que deux traductions de ces tragédies. La première, composée par Mellin de Saint-Gelais en 1556 a été écrite en prose. Tandis que la seconde traduction écrite par Claude Mermet en 1584 a été rédigée en vers tout comme l’œuvre originale.  </p>
        </div>

        <div class="contenu">

        <div class="box">
            <div class="imbox">
                <img src="./Images/MortduSophi1.jpg" alt="">
            </div>
            <div class="text">
                <h3><strong>La Mort de Sophonisbe, 1730, Giambattista Pittoni.</strong></h3>
            </div>
        </div>

        <div class="box">
            <div class="imbox">
                <img src="./Images/sofonisba_nuda.jpg" alt="">
            </div>
            <div class="text">
                <h3><strong>Sophonisbe</strong></h3>
            </div>

        </div>

        <div class="box">
            <div class="imbox">
                <img src="./Images/Sophonisbe.jpg" alt="">
            </div>
            <div class="text">
                <h3><strong>La Mort de Sophonisbe, 1730, Giambattista Pittoni.</strong></h3>
            </div>
        </div>
        <div class="box">
            <div class="imbox">
                <img src="./Images/IMAGE2.jpeg" alt="">
            </div>
            <div class="text">
                <h3><strong>Sofonisba, Erminia</strong></h3>
                <a href=".//FichierPDF_XML/Presentazione progetto.pdf" target="_blank">Version originale</a> <br>
            </div>
        </div>

        <div class="box">
            <div class="imbox">
                <img src="./Images/image6.jpeg" alt="">
            </div>
            <div class="text">
                <h3><strong>Les traductions françaises de La Sophonisba</strong></h3>
                <a href="./FichierPDF_XML/Traduction-Mermet.pdf" target="_blank">Trauction française de Mermet</a><br>
            </div>
        </div>

        <div class="box">
            <div class="imbox">
                <img src="./Images/image1.jpeg" alt="">
            </div>
            <div class="text">
                <h3><strong>La tragedie de Sophonisbe Reyne de Numidie</strong></h3>
                <a href="./FichierPDF_XML/Traduction-Mermet.pdf" target="_blank">Trauction française de Mermet</a><br>
            </div>
        </div>
  
        </div>
    </section>
 <!-- fin Illustation-->


    <!--Debut Publication -->
    <section class="publications" id="publications">

        <div class="titre">
            <h2 class="titre-texte"> <span>L</span>ibrairie</h2>
            <p>Faire la promotion et offrir de la visibilité aux ouvrages sur la question</p>
        </div>

        <div class="contenu">
        <div class="box">
            <div class="imbox">
                <img src="./Images/Livre1.jpg" alt="">
            </div>
            <div class="text">
                <h3>John Marston</h3>
                <li><a href="https://livre.fnac.com/a1786069/John-Marston-La-Tragedie-de-Sophonisbe" target="_blank">Acheter</a></li>
               
            </div>
        </div>

        <div class="box">
            <div class="imbox">
                <img src="./Images/Livre2.jpg" alt="">
            </div>
            <div class="text">
                <h3>Jean Mairet</h3>
                <li><a href="https://livre.fnac.com/a11950807/Jean-Mairet-La-Sophonisbe-Ed-1635" target="_blank">Acheter</a></li>
               
            </div>
        </div>
        <div class="box">
            <div class="imbox">
                <img src="./Images/Livre3.jpg" alt="">
            </div>
            <div class="text">
                <h3>Pierre Corneille</h3>
                <li><a href="https://www.kobo.com/fr/fr/ebook/sophonisbe-suivi-d-annexes" target="_blank">Acheter</a></li>
               
            </div>
        </div>
        <div class="box">
            <div class="imbox">
                <img src="./Images/Livre4.jpg" alt="">
            </div>
            <div class="text">
                <h3>Daniel Casper Von Lohenstein</h3>
                <li><a href="https://www.abebooks.fr/9783843020688/Sophonisbe-Trauerspiel-Lohenstein-Daniel-Casper-384302068X/plp" target="_blank">Acheter</a></li>
               
            </div>
        </div>

       
        </div>
    </div>
    </section>
    <!--Fin Publication -->


    <!-- Début Activités-->  
    <section class="actualités" id="actualités">

         <div class="titre">
        <h2 class="titre-texte"> <span>A</span>ctualités</h2>
        </div>

        <article>
            
                <div class="actu">
                    
                    <p id= "art">Princesse Carthaginoise et reine de Numidie figure principale dans<br>
                        la tragédie de Trissino, tragédie qui porte d'ailleurs son nom. Découvrez qui est Sophonisbe...<br>
                        <a href= "https://fr.vikidia.org/wiki/Sophonisbe"> Voir article 1</a>
                    </p>
                    <p class="actu">
                         </p>
                        <p id="tri">Gian Giorgio Trissino dit Le Trissin (né le 8 juillet 1478 à Vicence en Vénétie, mort le 8 décembre 1550 (à 72 ans) à Rome) était un écrivain et poète italien de la Renaissance. Consulter toute son histoire:<br>
                        <a href="https://fr.wikipedia.org/wiki/Gian_Giorgio_Trissino">voir article 2</a> 
                    </p>
                </div>
        </article>
    </div>
    
    </section>
    <!-- Fin Activité-->


    <!--debut contact-->

    <section class="contact" id="contact">
    <div class="titre noir">
        <h2 class="titre-text"><span>C</span>ontact</h2>
    </div>

    <div class="contactform">
        <h3>Envoyer un message</h3>
        <div class="inputboite">
            <input type="text" placeholder="Nom">
        </div>
        <div class="inputboite">
           <input type="text" placeholder="email">
        </div>
        <div class="inputboite">
           <textarea placeholder="message"></textarea>
        </div>
        <div class="inputboite">
            <input type="submit" value="envoyer">
        </div>
    </div>
    </section>
    <!--fin contact-->

    

<!--javascript-->

    <script type="text/javascript">
    window.addEventListener('scroll', function(){
        const header =document.querySelector('header');
        header.classList.toggle("sticky", window.scrollY > 0 );
    });

    function toggleMenu(){
        const tmenuToggle = document.querySelector('.menuToggle');
        const navbar = document.querySelector('.navbar');
        navbar.classList.toggle('active');
        menuToggle.classList.toggle('active');
    }
    </script>


<!--footer-->
    <footer class="footer">
        <div class="container">
            <div class="row">

                <div class="footer-logo">
                    <img src="./Images/logo2.jpeg" alt="Université" width="200px" height="125"/>
                    <div class="zone-texte">			
                        <div class="zone-texte">
                            <em>Centre d'études Supérieures de la Rennaissance_CESR Tours</em>
                            <em><br>Master Humanités Numériques</em>
                        </div>
                      </div>
                </div>
                <div class="footer-col">
                    <h4>SOPHONISBE</h4>
                    <ul>
                        <li><a href="#banniere">Accueil</a></li>
                        <li><a href="#Sophinisbe">A propos</a></li>
                        <li><a href="#Illustration">Illustration</a></li>
                        <li><a href="#publications">Librairie</a></li>
                        <li><a href="#actualités">Actualités</a></li>
                        <li><a href="#Contact">Contact</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>ADRESSE</h4>
                    <div class="zone-texte">
                        <em>59 Rue Néricault Destouches, 37013 Tours</em>
                    </div>
                    <p>
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2701.0136061064172!2d0.6800424752365941!3d47.39216740276218!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47fcd5b9a06a89f7%3A0x5063b0ac93abf3ca!2sUniversit%C3%A9%20de%20Tours%20-%20Centre%20d&#39;%C3%A9tudes%20sup%C3%A9rieures%20de%20la%20Renaissance%20(CESR)!5e0!3m2!1sfr!2sfr!4v1683372017614!5m2!1sfr!2sfr" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </p>
                </div>
                <div class="footer-col">
                    <h4>NOUS SUIVRE</h4>
                    <div class="celiph-links">
                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                        <a href="#"><i class="fab fa-twitter"></i></a>
                        <a href="#"><i class="fab fa-instagram"></i></a>
                        <a href="#"><i class="fab fa-linkedin-in"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
    <footer class="main_footer">
             <div class="copyright">
                 <p>Copyright @ SOPHONISBE &#8211; Tous droits réservés </a> 
                    – <a href="/sophonisbe/mentions-legales"> Mentions légales </a> 
                    &#8211; Site réalisé par ADOU Kobenan Isidore
                </p>
            </div>
    </footer>

<!--footer-->
</body>
</html>